@font-face {
  font-family: Googlesans Variablefont Grad Opsz Wght;
  src: url('../images/') format("woff2");
  font-weight: 400 700;
  font-style: normal;
  font-display: swap;
}

:root {
  --color1: #aa5700;
  --xl: 2.8rem;
  --l: 2rem;
}

a {
  text-decoration: none;
}

.seccion {
  justify-content: center;
  align-items: center;
  width: 100%;
  min-width: 0;
  height: auto;
  min-height: 40vh;
  padding-top: 4rem;
  padding-bottom: 4rem;
  display: flex;
}

.seccion.stroke {
  border-top: 10px solid var(--color1);
}

.seccion.color {
  background-color: var(--color1);
}

.seccion.img {
  background-color: #0000;
  background-image: none;
  flex-flow: wrap;
  min-height: 50svh;
  padding-top: 0;
  padding-bottom: 0;
  position: relative;
}

.seccion.blocks {
  padding-top: 0;
  padding-bottom: 0;
}

.seccion.blocks.a {
  background-color: var(--color1);
  min-height: 80vh;
  position: relative;
}

.seccion.blocks.b {
  background-color: var(--color1);
  min-height: 50vh;
}

.seccion.cintillo {
  background-color: #080808;
  padding-top: 6rem;
  padding-bottom: 6rem;
  position: relative;
  overflow: clip;
}

.seccion.contacto {
  background-color: #080808;
  flex-flow: wrap;
  justify-content: space-between;
  padding-top: 0;
  padding-bottom: 0;
}

.contenedor {
  z-index: 998;
  flex-flow: wrap;
  justify-content: space-between;
  align-items: center;
  width: 90%;
  max-width: 1500px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
}

.contenedor.strech-sides {
  justify-content: space-between;
  min-width: 0;
}

.contenedor.contacto {
  padding-top: 4rem;
  padding-bottom: 4rem;
}

.navbar {
  z-index: 99999;
  background-color: #0000;
  flex-flow: wrap;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: auto;
  padding-top: 0;
  padding-bottom: 1.5rem;
  display: flex;
  position: fixed;
  top: 0;
}

.brand {
  width: auto;
  height: auto;
}

.logo {
  height: 2.5rem;
}

.hero {
  border-bottom: 20px none var(--color1);
  background-color: #080808;
  background-image: none;
  background-size: auto;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  min-width: 1080px;
  height: auto;
  min-height: 100svh;
  padding-top: 6rem;
  padding-bottom: 6rem;
  display: flex;
  position: relative;
}

.h1 {
  color: #fff;
  font-family: Googlesans Variablefont Grad Opsz Wght, Arial, sans-serif;
  font-size: var(--xl);
  text-align: left;
  -webkit-text-stroke-width: 2.5px;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 2rem;
  font-weight: 700;
  line-height: 1.2em;
}

.body {
  text-transform: none;
  font-family: Googlesans Variablefont Grad Opsz Wght, Arial, sans-serif;
  font-size: 1rem;
  line-height: 1.4em;
}

.h2 {
  color: #fff;
  text-align: left;
  text-transform: none;
  margin-top: 0;
  margin-bottom: 2rem;
  font-size: 1.4rem;
  line-height: 1.2em;
}

.ficha {
  border-style: none none solid;
  border-width: 3px 3px 6px;
  border-color: var(--color1);
  filter: drop-shadow(1px 1px 2px #00000054);
  background-color: #f5f5f5;
  border-radius: 0;
  flex-flow: wrap;
  justify-content: center;
  align-items: center;
  width: auto;
  max-width: 23%;
  height: 350px;
  margin-left: auto;
  margin-right: auto;
  padding: 2rem 1.5rem;
  display: flex;
}

.ficha-img {
  width: 5rem;
  height: 5rem;
  margin-bottom: 1.5rem;
}

.ficha-txt {
  color: #000;
  text-align: center;
  text-transform: uppercase;
  width: auto;
  height: auto;
}

.ficha-txt._100 {
  width: 100%;
  margin-bottom: 1rem;
  font-size: 1.1rem;
}

.ficha-txt._100.bco {
  color: #fff;
  text-align: left;
}

.ficha-txt.info {
  text-transform: none;
}

.cont-forma {
  opacity: 1;
  flex-flow: wrap;
  width: 10vw;
  min-width: 10vw;
  height: 10vw;
  min-height: 10vw;
  display: flex;
  position: static;
}

.forma-1 {
  background-image: url('../images/forma-1.svg');
  background-position: 50%;
  background-size: auto;
  width: 50%;
  height: 50%;
}

.forma-2 {
  background-image: url('../images/forma-2.svg');
  background-position: 50%;
  background-size: auto;
  width: 50%;
  height: 50%;
}

.forma-3 {
  background-image: url('../images/forma-3.svg');
  background-position: 50%;
  background-size: auto;
  width: 50%;
  height: 50%;
}

.forma-4 {
  background-image: url('../images/forma-4.svg');
  background-position: 50%;
  background-size: auto;
  width: 50%;
  height: 50%;
}

.mosaico {
  z-index: 0;
  opacity: .3;
  pointer-events: none;
  flex-flow: wrap;
  width: 100%;
  height: 100%;
  display: flex;
  position: absolute;
  overflow: hidden;
}

.col-txt-hero {
  width: 50%;
  margin-left: 0;
  margin-right: auto;
  padding: 0;
}

.h3 {
  color: #fff;
  text-align: left;
  width: 75%;
  margin: 0 auto 2rem 0;
  font-size: 1rem;
  line-height: 1.4em;
}

.h3.b {
  width: 100%;
  color: var(--color1);
  align-self: flex-start;
  font-size: 1.2rem;
}

.h3.c {
  text-align: right;
  text-transform: uppercase;
  align-self: center;
  width: auto;
  height: auto;
  margin-bottom: 0;
  margin-left: auto;
  margin-right: auto;
}

.img-hero {
  width: 35%;
  height: 100%;
}

.col-der-hero {
  background-image: url('../images/textura-1.webp');
  background-position: 0 0;
  background-repeat: repeat;
  background-size: cover;
  width: 24.8vw;
  height: 100%;
  position: absolute;
  right: 0;
}

.button {
  background-color: var(--color1);
  letter-spacing: 1px;
  text-transform: uppercase;
  border-radius: 0;
  align-self: center;
  padding: .75rem 2rem;
  font-size: 1.1rem;
  font-weight: 700;
  transition: color .2s, background-color .2s;
}

.button:hover {
  color: var(--color1);
  background-color: #fff;
}

.button.b {
  background-color: #080808;
  margin-left: auto;
  margin-right: auto;
  transition: color .2s, background-color .2s;
}

.button.b:hover {
  background-color: #fff;
}

.button.b.left {
  width: auto;
  height: auto;
  margin-left: 0;
}

.button.c, .button.c:hover {
  border: 1px solid var(--color1);
}

.titulo {
  width: 100%;
  height: auto;
  color: var(--color1);
  font-size: var(--xl);
  text-align: center;
  -webkit-text-stroke-width: 2.5px;
  text-transform: uppercase;
  background-color: #0000;
  margin: 0 auto 2rem;
  padding: 0;
  line-height: 1.2em;
}

.titulo.bco {
  color: #fff;
  height: auto;
}

.titulo.bco.left {
  text-align: left;
}

.titulo.bco.left.b {
  width: 100%;
  margin-left: 0;
}

.titulo.b {
  width: 80%;
}

.wrapper-variantes {
  flex-flow: wrap;
  justify-content: space-between;
  width: 100%;
  margin-left: auto;
  margin-right: 0;
  display: flex;
}

.cont-variantes {
  border-bottom: 6px solid var(--color1);
  filter: drop-shadow(1px 1px 2px #00000054);
  background-color: #f5f5f5;
  flex-flow: wrap;
  width: 32%;
  max-width: none;
  margin-bottom: 2rem;
  margin-left: 0;
  margin-right: 0;
  padding: 2rem;
  display: flex;
}

.txt-variantes {
  text-align: left;
  width: auto;
  height: auto;
  margin-left: 0;
  margin-right: 0;
}

.txt-variantes.center {
  text-align: center;
  margin-bottom: 1rem;
  margin-left: auto;
  margin-right: auto;
}

.cont-imgs {
  flex-flow: column;
  width: 100%;
  margin-bottom: 1rem;
  display: flex;
}

.img-main {
  z-index: 1;
  aspect-ratio: 16 / 9;
  opacity: 0;
  object-fit: cover;
  width: 100%;
  height: 15rem;
  margin-bottom: 5px;
  position: absolute;
  inset: 0%;
}

.img-main.is-active {
  z-index: 5;
  opacity: 100;
}

.cont-img-sec {
  flex-flow: row;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  margin-left: auto;
  display: flex;
}

.icon {
  width: 2.5rem;
  height: 2.5rem;
  margin-right: 1rem;
}

.img-sec {
  aspect-ratio: 1;
  filter: drop-shadow(1px 1px 1px #00000054);
  object-fit: cover;
  width: 18%;
  margin: auto;
  padding: 0;
}

.franja {
  width: 100%;
  height: 2rem;
  min-height: 0;
}

.footer {
  background-color: #0000;
  background-image: url('../images/textura-2.webp');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  justify-content: center;
  align-items: center;
  width: 100%;
  min-width: 1080px;
  height: auto;
  min-height: 0;
  padding-top: 4rem;
  padding-bottom: 4rem;
  display: flex;
}

.footer.stroke {
  border-top: 10px solid var(--color1);
}

.cont-txt-footer {
  color: #fff;
  text-align: right;
  width: 50%;
}

.quote {
  z-index: 998;
  color: #fff;
  font-size: var(--xl);
  text-align: center;
  text-transform: uppercase;
  margin-left: auto;
  margin-right: auto;
  font-weight: 700;
  line-height: 1.2em;
  position: absolute;
}

.cont-img-slider {
  flex-flow: wrap;
  justify-content: space-between;
  width: 24%;
  height: 100%;
  min-height: 60svh;
  display: flex;
  position: relative;
}

.img-slider {
  object-fit: cover;
  width: 100%;
  height: 100%;
  min-height: 0;
}

.link {
  color: var(--color1);
  font-weight: 700;
}

.link:hover {
  color: #fff;
}

.img-slides-hover {
  aspect-ratio: 1;
  object-fit: cover;
  background-color: #fff;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.img-50 {
  object-fit: cover;
  align-self: center;
  width: 100%;
  height: auto;
  min-height: 55rem;
  margin-right: 0;
}

.img-50.b {
  min-height: 0;
}

.col50 {
  flex-flow: wrap;
  justify-content: space-between;
  width: 50%;
  height: 100%;
  padding-left: 5%;
  padding-right: 5%;
  display: flex;
}

.col50.b {
  padding-top: 4rem;
  padding-bottom: 4rem;
}

.col50.c {
  padding-left: 0%;
  padding-right: 0%;
}

.col50.cintillo {
  z-index: 100;
  border-right: 1px solid #fff;
  position: relative;
}

.parrafo {
  width: 100%;
  height: auto;
}

.parrafo.bco {
  color: #fff;
  width: 90%;
  margin-bottom: 2rem;
  margin-left: auto;
  margin-right: auto;
}

.parrafo.bco.lista {
  align-self: center;
  margin-bottom: 0;
}

.parrafo.bco._2 {
  width: 100%;
}

.parrafo.color-1 {
  color: #080808;
  align-self: flex-start;
  margin-bottom: 2rem;
}

.image {
  width: 40%;
  height: auto;
  margin-bottom: 3rem;
  margin-left: auto;
  margin-right: auto;
}

.block-ngo {
  z-index: 999;
  color: #000;
  background-color: #080808;
  width: 1rem;
  height: 18rem;
  position: absolute;
}

.block-ngo.b {
  background-color: var(--color1);
  margin-top: auto;
  margin-bottom: auto;
  inset: 0% auto 0% -2%;
}

.wrapper-img-50 {
  justify-content: center;
  align-items: center;
  width: 100%;
  height: auto;
  display: flex;
}

.img-bg {
  opacity: .5;
  mix-blend-mode: normal;
  object-fit: cover;
  object-position: 50% 50%;
  width: 33%;
  height: 100%;
  position: absolute;
  inset: 0% auto;
}

.img-bg.center {
  width: 33.33%;
  right: 0;
}

.img-bg.left {
  width: 33.33%;
  left: 0;
}

.img-bg.right {
  object-position: 50% 50%;
  width: 33.33%;
  height: auto;
  inset: 0% auto;
}

.color-bg {
  z-index: 10;
  background-color: var(--color1);
  mix-blend-mode: color;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.color-bg.a {
  pointer-events: none;
}

.color-bg.b {
  mix-blend-mode: normal;
  background-color: #08080899;
  background-image: linear-gradient(90deg, #000, #0000 50%);
}

.color {
  color: var(--color1);
}

.cont-sello {
  z-index: 999;
  background-color: #1d1d1dcc;
  border-radius: 20px;
  flex-flow: wrap;
  justify-content: space-between;
  width: 13rem;
  padding: 1rem;
  display: flex;
  position: absolute;
  inset: 5% 5% auto auto;
}

.img-logo-sello {
  object-fit: contain;
  align-self: center;
  width: 7.5rem;
  height: auto;
  margin-bottom: 1rem;
  margin-left: auto;
  margin-right: auto;
}

.txt-sello {
  color: #fff;
  text-align: center;
  letter-spacing: 0;
  align-self: center;
  width: 100%;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  font-size: .9rem;
}

.bold {
  font-size: 1.1rem;
  font-weight: 700;
}

.lottie-animation {
  z-index: 999;
  pointer-events: none;
  align-self: center;
  width: 5rem;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  position: absolute;
  inset: 0%;
}

.cont-pattern {
  background-image: url('../images/icono-b.svg');
  background-position: 50%;
  background-repeat: repeat-x;
  background-size: contain;
  flex-flow: wrap;
  justify-content: space-between;
  width: 100%;
  height: 4rem;
  display: flex;
  position: relative;
  inset: auto 0% 0%;
}

.cont-pattern.b {
  height: 2rem;
}

.main {
  width: 100%;
  height: auto;
  overflow: hidden;
}

.wrapper-pattern {
  flex-flow: wrap;
  justify-content: space-between;
  align-self: flex-end;
  width: 100%;
  height: auto;
  display: flex;
}

.form-block, .form {
  flex-flow: wrap;
  justify-content: space-between;
  width: 100%;
  height: auto;
  display: flex;
}

.text-field {
  border: 1px solid var(--color1);
  color: #080808;
  background-color: #ffffffd9;
  border-radius: 10px;
  transition: background-color .2s;
}

.text-field:hover {
  background-color: #fff;
}

.text-field._50 {
  width: 49%;
}

.text-field.block {
  width: 100%;
  height: auto;
  min-height: 14rem;
}

.list-item {
  flex-flow: row;
  justify-content: flex-start;
  width: 100%;
  height: auto;
  list-style-type: disc;
  display: flex;
}

.list {
  color: #fff;
  align-self: flex-start;
  margin-bottom: 2rem;
}

.icon-list {
  object-fit: contain;
  width: 2.5rem;
  height: auto;
  margin-right: 1rem;
}

.wrapper-img50 {
  position: relative;
}

.cont-formatos {
  flex-flow: wrap;
  justify-content: space-between;
  width: 100%;
  height: auto;
  display: flex;
}

.col60 {
  flex-flow: wrap;
  justify-content: space-between;
  align-self: flex-start;
  width: 63%;
  height: auto;
  display: flex;
}

.linea-div {
  background-color: var(--color1);
  width: 100%;
  height: 2px;
  margin-top: 3rem;
  margin-bottom: 3rem;
}

.cont_btns_flotante {
  z-index: 9999;
  flex-direction: column;
  justify-content: center;
  align-items: flex-end;
  width: auto;
  height: auto;
  display: flex;
  position: fixed;
  bottom: 20px;
  right: 5%;
}

.telcard {
  z-index: 99999;
  -webkit-text-stroke-color: #000;
  background-color: #ff5e00;
  border: 2px #fff;
  border-radius: 20px;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  margin-top: 5px;
  margin-bottom: .2rem;
  margin-left: 0;
  padding: .5rem 1rem;
  text-decoration: none;
  display: flex;
  position: static;
  bottom: 20px;
  left: auto;
  right: 10%;
}

.telcard:hover {
  background-color: #000;
}

.cont_whats-2 {
  align-items: center;
  height: auto;
  padding-right: 10px;
  display: flex;
}

.tel {
  width: 1.2rem;
}

.text_whaatsapp-2 {
  color: #fff;
  text-align: left;
  letter-spacing: .5px;
  text-transform: uppercase;
  font-size: 1rem;
  font-weight: 700;
  line-height: 1em;
}

.whats-card-2 {
  z-index: 99999;
  -webkit-text-stroke-color: #000;
  background-color: #42ce4f;
  border: 2px #fff;
  border-radius: 20px;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  margin-top: 5px;
  margin-bottom: .2rem;
  margin-left: 0;
  padding: .5rem 1rem;
  text-decoration: none;
  transition: background-color .2s;
  display: flex;
  position: static;
  bottom: 20px;
  left: auto;
  right: 10%;
}

.whats-card-2:hover {
  background-color: #000;
}

.img_whats-2 {
  height: 1.5rem;
  padding-right: 0;
}

.pop-up-form {
  text-align: left;
  flex-direction: column;
  flex: 1;
  justify-content: center;
  align-items: stretch;
  margin-top: 24px;
  display: flex;
}

.pop-up-text-input {
  background-color: #f7f9fa;
  border: 1px solid #eff1f3;
  border-radius: 3px;
  height: 44px;
  margin-bottom: 16px;
  padding: 10px 16px;
  font-size: 15px;
  line-height: 1.4px;
}

.pop-up-text-input::placeholder {
  color: #c2cdd8;
}

.pop-up-button {
  color: #fff;
  text-align: center;
  background-color: #272727;
  border-radius: 3px;
  flex: none;
  margin-bottom: 8px;
  padding: 8px 32px;
  font-size: 18px;
  font-weight: 500;
  line-height: 1.5;
  transition: opacity .2s;
}

.pop-up-button:hover {
  opacity: .8;
}

.pop-up-button:active {
  opacity: 1;
}

.image-2 {
  width: 100%;
  height: auto;
}

.pop-up-back {
  background-color: #20202099;
  position: absolute;
  inset: 0%;
}

.popup-form-error {
  color: #444;
  background-color: #dee5eb;
  border-radius: 6px;
  padding: 16px;
}

.pop-up-text-box {
  max-width: 650px;
  display: none;
}

.slider-popup {
  width: 100%;
  height: auto;
}

.pop-up-form-success {
  color: #33383f;
  background-color: #e9e9e9;
  border-radius: 4px;
  padding: 32px;
  font-size: 16px;
  line-height: 1.4em;
}

.pop-up-box {
  cursor: auto;
  background-color: #fff;
  border-radius: 8px;
  width: 40vw;
  max-width: none;
  height: auto;
  max-height: none;
  padding: 2rem;
  position: relative;
}

.pop-up-exit-button {
  opacity: .5;
  cursor: pointer;
  transition: opacity .2s;
  position: absolute;
  inset: 15px 15px auto auto;
}

.pop-up-exit-button:hover {
  opacity: .8;
}

.pop-up-wrapper {
  z-index: 999999;
  justify-content: center;
  align-items: center;
  padding-left: 20px;
  padding-right: 20px;
  display: flex;
  position: fixed;
  inset: 0%;
  overflow: hidden;
}

.form-2 {
  margin-bottom: 8px;
  display: none;
}

.pop-up-paragraph {
  margin-bottom: 10px;
  font-size: 16px;
  line-height: 1.4em;
}

.col100 {
  background-color: var(--color1);
  flex-flow: wrap;
  justify-content: space-between;
  align-self: flex-start;
  width: 100%;
  height: auto;
  margin-bottom: 1rem;
  display: flex;
}

.col100.b {
  background-color: #0000;
  justify-content: center;
  align-self: center;
  margin-bottom: 1rem;
}

.txt-mosaico {
  color: #080808;
  text-align: center;
  background-color: #fffc;
  width: 100%;
  height: auto;
  font-weight: 400;
  position: absolute;
  inset: auto 0% 5%;
}

.field-wrapper {
  flex-flow: wrap;
  justify-content: space-between;
  width: 100%;
  height: auto;
  display: flex;
}

.input {
  color: #1a1a1a;
  background-color: #0000;
  border: 1px solid #000;
  border-radius: 25px;
  justify-content: center;
  align-self: center;
  align-items: center;
  width: 100%;
  height: auto;
  margin-bottom: .5rem;
  margin-left: 0;
  margin-right: 0;
  padding: .5rem 1rem;
  font-size: 1rem;
  line-height: 1.2em;
  display: block;
}

.input::placeholder {
  color: #1a1a1a;
}

.input.var {
  background-color: #f8f8f8;
}

.input.var::placeholder {
  color: #929292;
}

.input.var.work-mail {
  display: none;
}

.link-2 {
  color: #fff;
  text-align: center;
  width: auto;
  height: auto;
  margin-bottom: 0;
  text-decoration: underline;
}

.tooltip-global {
  z-index: 9999;
  opacity: 0;
  filter: drop-shadow(1px 1px 2px #00000054);
  pointer-events: none;
  background-color: #fff;
  flex-flow: wrap;
  place-content: stretch center;
  align-items: center;
  width: auto;
  height: auto;
  padding: .5rem 1rem;
  display: inline-flex;
  position: fixed;
  inset: 0% auto auto 0%;
}

.tooltip-text {
  color: #080808;
  align-self: center;
  width: auto;
  height: auto;
  font-size: .9rem;
  font-weight: 400;
  line-height: 1.2em;
  display: block;
}

.img-container {
  width: 100%;
  height: auto;
  min-height: 15rem;
  margin-bottom: 1rem;
  position: relative;
}

@media screen and (max-width: 991px) {
  .seccion.img {
    justify-content: space-between;
    padding-left: 5%;
    padding-right: 5%;
  }

  .hero {
    min-width: 0;
  }

  .h1 {
    width: 100%;
    height: auto;
    font-size: var(--l);
    font-weight: 500;
  }

  .h2 {
    font-size: 1.3rem;
  }

  .ficha {
    justify-content: center;
    align-self: flex-start;
    align-items: flex-start;
    max-width: 31%;
    height: 440px;
    padding: 1.5rem 1rem;
  }

  .ficha-img {
    width: 4rem;
    height: 4rem;
  }

  .col-txt-hero {
    width: 60%;
  }

  .h3 {
    width: 100%;
    font-size: .9rem;
  }

  .titulo.bco.left.b {
    margin-left: 0;
  }

  .titulo.b {
    width: 90%;
    font-size: var(--l);
  }

  .cont-variantes {
    width: 50%;
  }

  .footer {
    min-width: 0;
  }

  .cont-img-slider {
    width: 23%;
  }

  .img-50.b {
    aspect-ratio: 16 / 9;
    max-height: none;
  }

  .col50 {
    width: 100%;
  }

  .col50.cintillo {
    width: 48%;
  }

  .col50.cintillo.b {
    border-right-style: none;
  }

  .parrafo.bco {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
  }

  .img-bg.right {
    min-height: 100%;
  }

  .list {
    width: 90%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
  }

  .col60 {
    width: 45%;
  }

  .cont_btns_flotante {
    right: 5%;
  }

  .telcard {
    padding-left: 3vw;
    padding-right: 3vw;
    left: auto;
    right: 5%;
  }

  .cont_whats-2 {
    height: auto;
    padding-right: 1vw;
  }

  .text_whaatsapp-2 {
    font-size: .8rem;
  }

  .whats-card-2 {
    padding-left: 3vw;
    padding-right: 3vw;
    left: auto;
    right: 5%;
  }

  .img_whats-2 {
    height: 1.5rem;
  }

  .pop-up-button {
    position: relative;
  }

  .pop-up-box {
    width: 80vw;
  }

  .col100.b, .txt-mosaico {
    font-size: .9rem;
  }

  .image-3 {
    width: auto;
    height: auto;
  }

  .text-block {
    font-size: .9rem;
  }
}

@media screen and (max-width: 767px) {
  .seccion.img {
    padding-left: 0%;
    padding-right: 0%;
  }

  .seccion.blocks.a {
    flex-flow: wrap;
    justify-content: space-between;
  }

  .seccion.blocks.b {
    flex-flow: wrap-reverse;
    justify-content: space-between;
  }

  .seccion.cintillo {
    flex-flow: wrap;
    justify-content: space-between;
  }

  .contenedor.strech-sides {
    justify-content: space-between;
    align-items: stretch;
  }

  .hero {
    height: auto;
    min-height: 100svh;
  }

  .h1 {
    font-size: 1.7rem;
    font-weight: 400;
  }

  .h2 {
    font-size: 1.2rem;
  }

  .ficha {
    width: 100%;
    max-width: none;
    height: auto;
    margin-bottom: 2rem;
  }

  .button.c {
    text-align: center;
    width: auto;
    height: auto;
    padding-left: 1.25rem;
    padding-right: 1.25rem;
    font-size: .8rem;
  }

  .button.center {
    margin-left: auto;
    margin-right: auto;
  }

  .titulo.b {
    font-size: 1.8rem;
  }

  .cont-variantes {
    justify-content: space-between;
  }

  .txt-variantes {
    width: 73%;
    font-size: .9rem;
  }

  .icon {
    aspect-ratio: 1;
    width: 20%;
    height: auto;
    margin-right: .5rem;
  }

  .cont-img-slider {
    width: 48%;
  }

  .img-50 {
    min-height: 20rem;
  }

  .col50.c, .col50.c._2 {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .col50.c._3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .col50.cintillo {
    width: 100%;
  }

  .parrafo.color-1 {
    font-size: .9rem;
  }

  .block-ngo {
    display: none;
  }

  .img-bg.center {
    margin-left: auto;
    margin-right: auto;
    left: 0%;
  }

  .img-bg.left {
    inset: 0% 0% 0% auto;
  }

  .img-bg.right {
    min-height: 100%;
    inset: 0% auto;
  }

  .cont-sello {
    width: 11rem;
    padding-left: .5rem;
    padding-right: .5rem;
  }

  .txt-sello {
    font-size: .9rem;
  }

  .bold {
    font-size: 1rem;
  }

  .cont_whats-2 {
    height: 4vw;
  }

  .text_whaatsapp-2 {
    font-size: .8rem;
  }

  .img_whats-2 {
    height: 1.5rem;
    padding-left: .5vw;
  }

  .pop-up-form {
    flex-direction: column;
  }

  .pop-up-box {
    width: 90vw;
  }

  .input {
    background-color: #0000;
  }

  .input.var {
    font-size: 1rem;
  }

  .image-3 {
    width: 33%;
    margin-left: auto;
    margin-right: auto;
  }
}

@media screen and (max-width: 479px) {
  .logo {
    height: 2rem;
  }

  .hero {
    height: auto;
    min-height: 100svh;
    padding-top: 6rem;
  }

  .h1 {
    font-size: 1.5rem;
    font-weight: 400;
  }

  .h2 {
    font-size: 1.1rem;
  }

  .ficha-img {
    width: 3.5rem;
    margin-bottom: 1rem;
  }

  .ficha-txt._100 {
    font-size: 1rem;
  }

  .ficha-txt.info {
    font-size: .9rem;
  }

  .col-txt-hero {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
  }

  .h3 {
    font-size: .8rem;
  }

  .h3.c {
    padding-top: .5rem;
    padding-bottom: .5rem;
    font-size: .6rem;
  }

  .img-hero {
    width: 50%;
    margin-top: 1rem;
    margin-left: auto;
    margin-right: auto;
  }

  .col-der-hero {
    display: none;
  }

  .button {
    font-size: 1rem;
  }

  .titulo.b {
    font-size: 1.5rem;
  }

  .cont-variantes {
    width: 100%;
  }

  .icon-footer {
    align-self: flex-start;
  }

  .cont-txt-footer {
    width: 75%;
  }

  .cont-img-slider {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
  }

  .col50 {
    padding-left: 0%;
    padding-right: 0%;
  }

  .parrafo.bco._2 {
    width: 100%;
    margin-left: 0;
    font-size: .9rem;
  }

  .cont-sello {
    display: none;
  }

  .cont-formatos.b {
    flex-flow: wrap-reverse;
  }

  .col60 {
    width: 100%;
  }

  .telcard {
    padding-right: 5vw;
    left: auto;
    right: 5%;
  }

  .cont_whats-2 {
    height: 6vw;
    padding-left: 2vw;
  }

  .text_whaatsapp-2 {
    font-size: .8rem;
  }

  .whats-card-2 {
    padding-right: 5vw;
    left: auto;
    right: 5%;
  }

  .img_whats-2 {
    width: auto;
    height: 1.5rem;
    padding-right: 10px;
    font-size: 1rem;
  }

  .pop-up-text-input {
    width: 100%;
  }

  .pop-up-button {
    width: 100%;
    font-size: 16px;
  }

  .pop-up-box {
    padding: 48px 24px 16px;
  }

  .input.var {
    font-size: 1rem;
    line-height: 1.5em;
  }

  .image-3 {
    width: 50%;
  }
}


@font-face {
  font-family: 'Googlesans Variablefont Grad Opsz Wght';
  src: url('../images/') format('woff2');
  font-weight: 400 700;
  font-style: normal;
  font-display: swap;
}